You are browsing a version that is no longer maintained.

Doctrine MongoDB Bundle

3.5.4 unmaintained

Symfony2 Doctrine MongoDB Bundle

Docs GitHub

Install

$ composer require doctrine/mongodb-odm-bundle:3.5.4

Releases

2019-09-24 3.5.4 stable
2018-12-22 3.5.3 stable
2018-12-07 3.5.2 stable
2018-12-03 3.5.1 stable
2018-09-24 3.5.0 stable